<?
//
//
require_once($_SERVER['DOCUMENT_ROOT']."/jquery/inc/system.php"); 
//
//
if(!$user){
header('location:/login/');
exit();
}
//
//
if($user['notif'] != 0){
DB::$dbs->query('UPDATE `users` SET `notif` = ? WHERE `id` = ? LIMIT 1', array(0,$user['id']));
header('location:?');
exit();    
}
//
//
head([]);
//
//
echo logs();
//
//
$premium = num($_GET['premium']);
//
//
if($premium == 1){
//
//
if($user['premium'] > time()){
err2("У вас уже есть премиум");
header('location:?');
exit();
}
//
//
if($user['gold'] <= 199){
err2("У вас недостаточно золота");
header('location:?');
exit();
}
//
//
DB::$dbs->query("UPDATE `users` SET `premium_type` = ?, `premium` = ?, `gold` = `gold` - ? WHERE `id` = ? LIMIT 1", array(1,time()+86400*30,200,$user['id']));
//
//
ok2("Вы купили обычный премиум");
header('location:?');
exit();
}
//
//
if($premium == 2){
//
//
if($user['premium'] > time()){
err2("У вас уже есть премиум");
header('location:?');
exit();
}
//
//
if($user['gold'] <= 499){
err2("У вас недостаточно золота");
header('location:?');
exit();
}
//
//
DB::$dbs->query("UPDATE `users` SET `premium_type` = ?, `premium` = ?, `gold` = `gold` - ? WHERE `id` = ? LIMIT 1", array(2,time()+86400*30,500,$user['id']));
//
//
ok2("Вы купили редкий премиум");
header('location:?');
exit();
}
//
//
if($premium == 3){
//
//
if($user['premium'] > time()){
err2("У вас уже есть премиум");
header('location:?');
exit();
}
//
//
if($user['gold'] <= 999){
err2("У вас недостаточно золота");
header('location:?');
exit();
}
//
//
DB::$dbs->query("UPDATE `users` SET `premium_type` = ?, `premium` = ?, `gold` = `gold` - ? WHERE `id` = ? LIMIT 1", array(3,time()+86400*30,1000,$user['id']));
//
//
ok2("Вы купили эпический премиум");
header('location:?');
exit();
}
//
//
?>
<div class="poster -gas">
		    <div class="start">
		        <center>
		            <span class="title-wqi">Премиум</span>
		        </center>

<div class="menu-not2">
<div class="imgL">
<img src="/css/img/vip/1.png" width="40" height="40">
</div>
<font color="<?=$color[1];?>">
Обычный премиум
</font>
<br>
на 30 дней
<br>
<div class="stats2"></div>
<font color="#999999">
+30% серебра и опыта к награде.
</font>
<br>
<?
if($user['premium_type'] == 1 && $user['premium'] > time()){
?>
Осталось: <?=timer($user['premium']);?>
<?
}
?>
</div>

<a href="?premium=1"><div class="click">Купить за <img src="/css/img/gold.png" width="16" height="16"> 200</div></a>
<div class="stats2"></div>

<div class="menu-not2">
<div class="imgL">
<img src="/css/img/vip/2.png" width="40" height="40">
</div>
<font color="<?=$color[2];?>">
Редкий премиум
</font>
<br>
на 30 дней
<br>
<div class="stats2"></div>
<font color="#999999">
+60% серебра и опыта к награде.
</font>
<br>
<?
if($user['premium_type'] == 2 && $user['premium'] > time()){
?>
Осталось: <?=timer($user['premium']);?>
<?
}
?>
</div>

<a href="?premium=2"><div class="click">Купить за <img src="/css/img/gold.png" width="16" height="16"> 500</div></a>
<div class="stats2"></div>

<div class="menu-not2">
<div class="imgL">
<img src="/css/img/vip/3.png" width="40" height="40">
</div>
<font color="<?=$color[3];?>">
Эпический премиум
</font>
<br>
на 30 дней
<br>
<div class="stats2"></div>
<font color="#999999">
+100% серебра и опыта к награде.
</font>
<br>
<?
if($user['premium_type'] == 3 && $user['premium'] > time()){
?>
Осталось: <?=timer($user['premium']);?>
<?
}
?>
</div>

<a href="?premium=3"><div class="click">Купить за <img src="/css/img/gold.png" width="16" height="16"> 1000</div></a>
<div class="stats2"></div>
	<center><a href="/shop/">Вернуться назад</a></center>
	
			</div>
			</div>
<?
//
//
foot([]);
//
//
?>